#FROM 816586121361.dkr.ecr.ap-south-1.amazonaws.com/dl-family-locker-py:base
FROM dl-family-locker-py:base
MAINTAINER DigiLocker-Alok
LABEL version="1.0"
ENV TZ="Asia/Kolkata"
WORKDIR /opt/family-locker-py
COPY src_code/ /opt/family-locker-py
COPY config_prod/.env /opt/family-locker-py/
CMD [ "python", "app.py" ]
EXPOSE 80